> ## Documentation Index
> Fetch the complete documentation index at: https://aci.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Linked Account

> Get a linked account by its id.
- linked_account_id uniquely identifies a linked account across the platform.



## OpenAPI

````yaml get /v1/linked-accounts/{linked_account_id}
openapi: 3.1.0
info:
  title: Aipolabs
  version: 0.0.1-beta.3
servers: []
security: []
paths:
  /v1/linked-accounts/{linked_account_id}:
    get:
      tags:
        - linked-accounts
      summary: Get Linked Account
      description: >-
        Get a linked account by its id.

        - linked_account_id uniquely identifies a linked account across the
        platform.
      operationId: linked-accounts-get_linked_account
      parameters:
        - name: linked_account_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Linked Account Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LinkedAccountPublic'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    LinkedAccountPublic:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        project_id:
          type: string
          format: uuid
          title: Project Id
        app_name:
          type: string
          title: App Name
        linked_account_owner_id:
          type: string
          title: Linked Account Owner Id
        security_scheme:
          $ref: '#/components/schemas/SecurityScheme'
        enabled:
          type: boolean
          title: Enabled
        created_at:
          type: string
          format: date-time
          title: Created At
        updated_at:
          type: string
          format: date-time
          title: Updated At
      type: object
      required:
        - id
        - project_id
        - app_name
        - linked_account_owner_id
        - security_scheme
        - enabled
        - created_at
        - updated_at
      title: LinkedAccountPublic
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    SecurityScheme:
      type: string
      enum:
        - no_auth
        - api_key
        - http_basic
        - http_bearer
        - oauth2
      title: SecurityScheme
      description: security scheme type for an app (or function if support override)
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      description: API key for authentication
      in: header
      name: X-API-KEY

````